@charset "Shift_JIS";

#b_menu {
	width: 840px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#b_menu td {
	float: left;
	display: block;
	text-indent: -9999px;
	text-decoration: none;
	margin:0;
	padding:0;
}


#b_menu td a {
	display: block;
	text-indent: -9999px;
	text-decoration: none;
}

#b_menu_01 a {width: 275px;height: 45px; background:url(b_img/dl_b1.jpg) 0px 0px no-repeat; margin:0;}
#b_menu_01 a:hover {background: url(b_img/dl_b1.jpg) 0px -45px no-repeat;}
#b_menu_01_o a {width: 275px;height: 45px; background:url(b_img/dl_b1.jpg) 0px -45px no-repeat; margin:0;}

#b_menu_02 a {width: 276px;height: 45px; background:url(b_img/dl_b2.jpg) 0px 0px no-repeat; margin-left:5;}
#b_menu_02 a:hover {background: url(b_img/dl_b2.jpg) 0px -45px no-repeat;}
#b_menu_02_o a {width: 276px;height: 45px; background:url(b_img/dl_b2.jpg) 0px -45px no-repeat; margin-left:5;}

#b_menu_03 a {width: 275px;height: 45px; background:url(b_img/dl_b3.jpg) 0px 0px no-repeat; margin-left:5;}
#b_menu_03 a:hover {background: url(b_img/dl_b3.jpg) 0px -45px no-repeat;}
#b_menu_03_o a {width: 275px;height: 45px; background:url(b_img/dl_b3.jpg) 0px -45px no-repeat; margin-left:5;}


